<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
        <Description>The GCube Document Library</Description>
        <Class>ContentManagement</Class>
        <Name>GCubeDocumentLibrary</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>The GCube Document Library</Description>
                <Name>GCubeDocumentLibrary</Name>
                <Version>2.1.0-2.15.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.contentmanagement</groupId>
                    <artifactId>gcubedocumentlibrary</artifactId>
                    <version>2.1.0-2.15.0</version>
                </MavenCoordinates>
            	
                <Files>
                    <File>lib/org.gcube.contentmanagement.gcubedocumentlibrary.jar</File>
                </Files>
            </Software>
        </Packages>
    </Profile>
</Resource>
